{
  "ServerUrl": "https://zf.yunzer.cn",
  "ApiKey": "7eed756ca37ca057370ea9bb208",
  "NotifyEmail": "1066960883@qq.com",
  "WechatPath": "",
  "WechatSid": "",
  "AlipayPath": "",
  "AlipayAppId": "",
  "AlipayUserId": "",
  "ListenPort": 8989,
  "WechatIntervalSeconds": 5,
  "AlipayIntervalSeconds": 5,
  "EnableWheelPolling": true,
  "EnableHeartbeat": true,
  "HeartbeatIntervalSeconds": 30,
  "ListenPath": "/notify/"
}